Bug 253891 - [RHEL5 RT] Unable to handle kernel paging request at ffff81180e0374e0 RIP: [<ffffffff8029cac0>] alloc_pid+0x1f9/0x2c5
[RHEL5 RT] Unable to handle kernel paging request at ffff81180e0374e0 RIP: [...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.0
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Clark Williams
http://rhts.lab.boston.redhat.com/cgi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 13:49 EDT by Jeff Burke
Modified: 2008-02-27 14:57 EST (History)
1 user (show)

See Also:
Fixed In Version: -43
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 17:27:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Burke 2007-08-22 13:49:22 EDT
Description of problem:
 System panic while booting up. Using system hp-dl585-02.rhts.boston.redhat.com

Version-Release number of selected component (if applicable):
 2.6.21-35.el5rtvanilla

How reproducible:
 unknown

Steps to Reproduce:
1. Install RHEL5.1 RHEL5.1-Server-20070817.0, Then install the rtvannila kernel
and reboot.
  
Actual results:
ACPI: Core revision 20070126
Uhhuh. NMI received for unknown reason 31.
Do you have a strange power saving mode enabled?
Dazed and confused, but trying to continue
Unable to handle kernel paging request at ffff81180e0374e0 RIP: 
 [<ffffffff8029cac0>] alloc_pid+0x1f9/0x2c5
PGD 8063 PUD 0 
Oops: 0002 [1] PREEMPT SMP 
CPU 0 
Modules linked in:
Pid: 0, comm: swapper Not tainted 2.6.21-35.el5rtvanilla #1
RIP: 0010:[<ffffffff8029cac0>]  [<ffffffff8029cac0>] alloc_pid+0x1f9/0x2c5
RSP: 0018:ffffffff808dfde8  EFLAGS: 00010202
RAX: ffffffff805a7ca0 RBX: ffffffff805a7ca8 RCX: ffffffff805a7ca0
RDX: 0000000000000000 RSI: ffff8117fff37000 RDI: ffff8117fffc0b00
RBP: ffffffff808dfe28 R08: ffff8117fffd2000 R09: ffff8117fffdb000
R10: 0000000000000000 R11: ffff8117fffd2000 R12: 0000000000000001
R13: ffffffff8090a520 R14: 0000000000000001 R15: ffff81180e0374e0
FS:  0000000000000000(0000) GS:ffffffff8061a000(0000) knlGS:0000000000000000
CS:  0010 DS: 0018 ES: 0018 CR0: 000000008005003b
CR2: ffff81180e0374e0 CR3: 0000000000201000 CR4: 00000000000006e0
Process swapper (pid: 0, threadinfo ffffffff808de000, task ffffffff8059fd60)
Stack:  ffffffff805a7ca0 0000000100000000 0000000100000000 0000000000000000
 0000000000800b00 ffffffff8090a520 ffffffff8090c940 fffffffffffffff5
 ffffffff808dfeb8 ffffffff80232255 0000000000000002 0000000000000202
Call Trace:
 [<ffffffff80232255>] do_fork+0x33/0x1a8
 [<ffffffff8025ef01>] kernel_thread+0x81/0xde
 [<ffffffff808e87dc>] init+0x0/0x2a3
 [<ffffffff8025ef5e>] child_rip+0x0/0x12
 [<ffffffff8026b310>] rest_init+0x17/0x4b
 [<ffffffff808e87d1>] start_kernel+0x2ca/0x2d5
 [<ffffffff808e815a>] _sinittext+0x15a/0x161


Code: 41 c7 07 01 00 00 00 45 89 77 04 48 c7 c7 80 22 63 80 49 c7 
RIP  [<ffffffff8029cac0>] alloc_pid+0x1f9/0x2c5
 RSP <ffffffff808dfde8>
CR2: ffff81180e0374e0
Kernel panic - not syncing: Attempted to kill the idle task!

Expected results:
 system should boot normally

Additional info:

Note You need to log in before you can comment on or make changes to this bug.